/* MG- Moved Subnav down*/
.et_pb_fullwidth_menu .fullwidth-menu-nav, .et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    float: none;
   /* margin-top: 85px !important;*/
}
/* MG- Remove accordian triangle image*/
.et_pb_module.et_pb_toggle_open::after {
    display:none;
    visibility:hidden;
}
/* MG- About Page- white on orange Customer text*/
.customoerbg p {
    color: #fff;

}
/* MG- About Page- blue bar*/
.about-header-bluebar{
width:100%;
max-width:100%;
margin-right:0px !important;
}
/* MG- About Page- grey bar*/
.about-header-greybar{
width:100%;
max-width:100%;
margin-right:0px !important;
padding:0px;
margin:0px;
}
.about-header-greybar > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
.about-bluebar-header-text h2{
font-size:32px;
}

/* MG- About Page- bottomrow*/
.lastpadding1 {
    padding-left: 0px !important;
    padding-top: 60px !important;
}
.inner-orange-box {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
body {
    font-family: "Muli",'museo-sans',"Open Sans",Arial,sans-serif;
    font-weight: 300;
    color: #848484;
    font-size: 16px;
}
/* MG- About Page- blue bar-copied from Customers page*/

.bp_text {
    float: right;
    width: 50%;
    background: #159fdd;
    padding: 180px 30px 0 100px;
}
.bp_text h1 {
    color: #fff;
    font-size: 35px;
    line-height: 1;
    font-weight: lighter;
}

@media screen and (max-width:1400px){
    .bp_img img{height:464px;}
    .bp_text{min-height:533;}
    .box_one{ padding:7px 0 10px 20px;}
    .box_left{width:42%; padding:5px 5px 0 0}
    .box_right{width:58%;}
#full_c_image img, #full_c_text{min-height:401px;}
#full_c_text{padding-top:150px !important;}
.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{min-height:260px;}
.b_text h4 p, .box_one h4 p, .box_one h4{font-size:20px;}
.modal.size-m{width:700px !important; height:500px !important}
.page-id-489 #effiency_img img{ top:-100px; margin-bottom:-100px;}
#c_tab .et_pb_tabs_controls li a{font-size:14px !important;}
}
@media screen and (max-width:1160px){
    .b_text h4{font-size:14px;}
    .b_text h6{margin:14px 0;}
    .bp_img img{height:384px;}
    .bp_text{min-height:384px;}
    .bp_text{padding:100px 30px 0 50px;}
    .bp_text h1{font-size:25px;}
    .bp_text p{font-size:14px;}
    .c_logo{float:none; margin:10px 0;}
    .c_btn{float:none;}
    .name, .bod .name{font-size:26px;}
    .l_one{min-height:450px;}
    .bod{ width:25%; min-height:470px;}
	#hero_img h1{ font-size:50px;}
	.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{padding:10px;}
	.b_text h4 p, .box_one h4 p{font-size:18px;} 
	.box_one h4{font-size:16px;}
	.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{min-height:234px;}
}
@media screen and (max-width:980px){
    .ul_list li{font-size:13px;}
    .box_left, .box_right{float:none; width:auto}
    .box_one, .box_left{padding:10px; }
    .bp_img img{height:300px;}
    .bp_text{min-height:300px;padding:60px 30px 0 50px;}
    .bod{ width:33.33%;}
    .c_btn a{display:block; margin-bottom:10px;}
    .l_one{width:33.3%;}
    #effiency_img, #cv_img, #ppm_img{display:none;}
	#hero_img h1{ font-size:40px;}
	
}
.bp-row {
    display: table !important;
}
.contact-button{
color: #ffffff !important;
border-color: #ffffff;
border-radius: 0px;
letter-spacing: 0px;
font-size: 16px;
}
.contact-button:hover{
    color: #ff8a22 !important;
    background: #ffffff !important;
    border-radius: 0px;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
    padding: 0.3em 1em !important;
}
.et_pb_button.video-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light{
color: #ffffff !important;
border-color: #ffffff !important;
border-radius: 0px;
letter-spacing: 0px;
font-size: 16px;
}
.et_pb_button.video-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light:hover{
    color: #ff8a22 !important;
    background: #ffffff !important;
    border-radius: 0px;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
    padding: 0.3em 1em !important;
}
.page #page-container .banner_before .et_pb_button {
/*color: #ffffff !important;
border-color: #ffffff !important;
border-radius: 0px;
letter-spacing: 0px;
font-size: 16px;*/
}

/* MG- Testing Carousel*/

.content-car {
    display: table;
    width: 100%;

}
.bio-text {
    display: table-cell;
    text-align: left;
text-overflow:hidden;
color:#fff;
}
.bio-text p {
color:#fff;
}
.bio-text i {
    font-style: italic;
    font-size: 26px;
}
.bio-text strong{
font-weight:300;
}
.bio-but {
    display: table-cell; 
    text-align: center;
    width: 20%;
    vertical-align: middle;
    padding:0px;

}

.mtext {
    display: table-cell; 
    text-align: center;
    width: 15%;
    vertical-align: middle;
color:#fff;
}
.bio-but:hover a {
color: #ff8a22 !important;
background: #ffffff !important;
}

.bio-but a {
    padding: 14px 30px;
    color: #FFF;
    margin: 40px 0px 0px 30px;
    text-decoration: none;
    font-size: 16px;
    border: 2px #fff solid;
}
.bio-text h2 {
    font-size: 28px;
    font-weight: 100;
    line-height: 1.2;
    color:#fff;
}


@media (max-width: 480px) { /*breakpoint*/
    .content-car > div {
        display: block;
    }
}
.slick-prev, .slick-prev:hover, .slick-prev:focus {
    background-color: transparent;
    background-image: url('/wp-content/uploads/2016/09/bio-rev.png');
    display: inline-block;
    width: 21px;
    height: 31px;
 background-size: 21px31px;

}
.slick-prev:hover {
    width: 21px !important;
    height: 31px !important;
    background-color: transparent;
    background-image: url('/wp-content/uploads/2016/09/bio-rev.png');
    background-size: 21px31px;
    display: inline-block;

}
.slick-prev::before {
    content: '';
}

.slick-next, .slick-next:hover, .slick-next:focus {
    background-color: transparent;
    background-image: url('/wp-content/uploads/2016/09/bio-next.png');
    display: inline-block;
    width: 21px;
    height: 31px;
 background-size: 21px31px; 

}
.slick-next:hover {
    width: 21px !important;
    height: 31px !important;
    background-image: url('/wp-content/uploads/2016/09/bio-next.png');
    background-size: 21px31px;
    display: inline-block;

}
.slick-next::before {
    content: '';
}

.slide-content {
    width: 100%;
    padding-top: 20px;
}
.about-header-greybar > .et_pb_column.et_pb_column_4_4.et_pb_column_9 {
    width: 100% !important;
max-width:100%;
    text-align: center !important;
}
.slick-slider {
    width: 89%;
    margin-left: 50px;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
.slick-slide {
    padding: 0 0px 0px 0px;
}
/* MG- Product Overview*/
div.et_pb_module.et_pb_toggle.et_pb_toggle_close h5:hover{
    color: #ff8a22 !important;
}
element {
}
.bx-wrapper img {
    max-width: 80% !important;
    display: block;
}
.slick-slide.image100_content100 .slide-content {
    width: 100%;
    display: flex;
    height: 100%;
padding-top: 0px;
}
/* MG- Blog Page- menu temporary fix*/

.category-container ul li a {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.post_img {
    overflow: hidden;
    max-height: 150px;
    margin-bottom: 20px;
padding-bottom:0px;
}
#blog-post-archive .post_div .post_div_inner .post_content {
    padding: 10px 5px 10px 10px;
}
#blog-post-archive .post_div .post_div_inner .post_content h4 {
    display: block;
    clear: both;
    margin: 0 0 5px 0;
    font-size: 20px;
}
/* MG- Integrations grid*/
pre, code {

    font-family: "Muli",'museo-sans',"Open Sans",Arial,sans-serif !important;
}
body.page-id-4584 .entry-title {
    display: none;
}
.page-id-4584 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 32% !important;
    margin-right: 20px !important;
}
.page-id-4584 .entry-title {
    display: none;
}
.page-id-4584 .et_pb_blog_grid .et_pb_post {

    border: none;
}
.page-id-4584 .column.size-1of3 {
    width: 32% !important;
    margin-right: 20px !important;
}

.hero {
    margin-top: 125px;
}
body.blog .et_pb_fullwidth_menu.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_dropdown_animation_fade.et_pb_fullwidth_menu_0 {
    margin-top: -18px !important;
}
#blog-subnav{
margin-top:-16px;
}